Title: العنوان
Summary: النبذة
Source: المصدر
Authors: المؤلفون
Aggregates: التجميعات
Is published: يتم النشر
Published at: تاريخ النشر
Views Count: عدد المشاهدات
Entries Count: عدد المواد
Resources: المرفقات
Download: تحميل
Embed: تضمين
Path: المسار
Type: النوع
Body: المحتوى
Continue Reading: أكمل القراءة
added new entry: قام بإضافة هذه المادة

handlers:
    congrats email:
        subject: تهانينا، تم نشر المادة الذي قمت برفعها لطريق الإسلام

        message: |
          السلام عليكم ورحمة الله وبركاته،،
            تم نشر المادة %entry_title% ويمكنك الوصول لها من خلال %entry_url%، نسأل الله لك ثواب كل من انتفع بها


content_management:
    titles:
        content_management: إدارة المحتوى

        content_sources: مصادر المحتوى
        content_sources_add: إضافة مصدر جديد
        content_sources_edit: تعديل بيانات مصدر
        content_sources_show: عرض بيانات مصدر
        source: المصدر

        type: النوع
        title: العنوان
        summary: النبذة
        published_at: تاريخ النشر
        logo: الشعار
        website: موقع
        email: البريد الإلكتروني
        phone: الهاتف
        fax: الفاكس
        address: العنوان
        view_order: ترتيب العرض
        is_published: يتم النشر
        high_quality: جودة عالية
        add_tag: أضف
        publish: نشر
        unpublish: عدم نشر

        basic: البيانات الأساسية
        organization: تنظيم المحتوى
        main: المحتوى
        properties: الخصائص
        resources: المرفقات
        pub_info: بيانات النشر

        save: حفظ
        add_to_favorites: أضف إلى المفضلة
        saved_entries: المواد المحفوظة
        favoured_entries: المواد المفضلة
        report: إبلاغ عن المادة
        embed_code: كود التضمين
        printable: نسخة للطباعة

    labels:
        your_name: اسمك
        your_email: بريدك
        friend_name: اسم صديقك
        friend_email: بريد صديقك
        your_comment: تعليقك (اختياري)
        problem: المشكلة

    messages:
        entry_is_published: "تم نشر: %title%"
        entry_is_unpublished: "تم إلغاء نشر: %title%"
        unsupported_file_format: صيغة الملف المرفق غير مدعومة
        bookmark_is_deleted: تم الحذف
        favourite_is_deleted: تم الحذف
        no_bookmarks: هذه الصفحة مخصصة لحفظ المواد للاطلاع اللاحق، وأنت لم تقم بحفظ مواد حتى الآن.
        no_favourites: هذه الصفحة مخصصة للمواد المفضلة لديك، وأنت لم تقم باختيار مواد مفضلة حتى الآن.

    sort:
        alphabetically: هجائياً
        views_count: عدد المشاهدات
        entries_count: عدد المواد
        popularity: الشعبية

    resources:
        video: فيديو
        audio: صوت
        image: صورة
        document: وثيقة
        flash: فلاش
        archive: ملف مضغوط

    view_actions:
        video: مشاهدة
        audio: استماع
        image: مشاهدة
        document: قراءة
        flash: مشاهدة

search:
    facets:
        all_values:
            type: كل الأقسام
            author: كل المؤلفين
            category: كل التصنيفات
            tag: كل الوسوم
            resource_type: كل أنواع الملفات
            published_at: كل السنوات
# ------------------------------------------------------------------------------
content_type:
    page:
        list_name: الصفحات الأساسية
        fields:
            url: الرابط
            body: المحتوى
        admin:
            _index: الصفحات الأساسية
            _add: إضافة صفحة جديدة
            _edit: "تعديل الصفحة: %title%"
            _show: "عرض الصفحة: %title%"

    article:
        list_name: المقالات
        author:
            1: الكاتب
            n: الكُتَّاب
        collection:
            1: سلسلة مقالات
            n: سلاسل مقالات
            prev: المقال السابق
            next: المقال التالي
        fields:
            body: المحتوى
            editorial_notes: ملاحظات المحرر
            source: المصدر
        titles:
            new: جديد المقالات
            top: أفضل المقالات
        admin:
            _index: المقالات
            _add: إضافة مقالة جديدة
            _edit: "تعديل المقالة: %title%"
            _show: "عرض المقالة: %title%"

    news-story:
        list_name: الأخبار
        fields:
            image: الصورة
            body: المحتوى
        admin:
            _index: الأخبار
            _add: إضافة خبر جديد
            _edit: "تعديل الخبر: %title%"
            _show: "عرض الخبر: %title%"

    user_activity:
        entry_added: أضاف %username% مشاركة %title%
        entry_like: %username% أعجب بـ %title%